-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE procedure [dbo].[ListaCampione]
AS
BEGIN
	SET NOCOUNT ON;
	SELECT a.* FROM C6MARTPERIODICO.SELEZIONECAMPIONE2 a
	INNER JOIN appoCampioneReport b
	ON a.rete = b.rete
	AND a.cod_fiscale = b.cod_fiscale
	ORDER BY rete, cod_fiscale
END